@import "../../../atlanta/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */
ul {
    list-style-type: disc;
    padding: 0 20px;
}
.archive h1 {text-align:center;margin-bottom:40px}
.archive h1:after {
content: "";
width:90px;
margin:0 auto;
border-bottom:3px solid #489099;
display:block;
padding-top: 10px
}
#header {
padding: 0 20px;
color:#525866;
line-height:1.2;
border-top: 3px solid #B2CCD9;
}
.slogan, .top-phone, .top-phone a {font-size:21px; font-weight: bold; display: block}
.lefttopbar .pull-left {
    float: right!important;
    padding-top: 20px;
	text-align: right;
}
.righttopbar .pull-right {
    float: left!important;
	padding-top:30px
}
#header.logo-left .logo, .sticky-header.logo-left .logo {
    text-align: center;
}
#header .top-phone a {color: #525866!important; padding-top: 10px}
#header .top-phone a:hover {color: #498dab!important}
#header.logo, .rtl #header.logo-left .logo {text-align: center;}
#header .logo img {padding-bottom: 10px;}
.main-navigation {
background: #E5EDF7;
border-bottom: 2px solid #B2CCD9;
}
.sf-menu a:hover, .sf-menu li.active a, .sf-menu li.current-menu-item > a, .sf-menu .sfHover > a, .sf-menu .sfHover > li.current-menu-item > a, .sf-menu li.current-menu-ancestor > a, .mobile-menu a:hover, .mobile-menu li.current-menu-item > a {
    color: #525866;
    border: 0!important;
    background: white;
}

.menu-tv, .menu-ev {
display: inline-block;
margin-top:12px;
}
.sf-menu li.menu-tv, .sf-menu li.menu-ev {
float:right;
}
.rtl .sf-menu li.menu-tv, .rtl .sf-menu li.menu-ev {
float:left;
}
.menu-tv a, .menu-ev a {
margin-right:6px;
height:44px;
width:44px;
-webkit-border-radius: 50%;
border-radius: 50%;
border:0!important
}
.menu-tv a, .menu-ev a  {
color:white;
line-height:44px;
font-size:0!important;
}
.sf-menu li.active, .sf-menu li:hover, .sf-menu li.current-menu-item, .sf-menu li.current-menu-parent, .sf-menu li.current-menu-ancestor, .sf-menu li.current_page_item, .sf-menu li.current_page_paren, .sf-menu li.current_page_ancestor {
    border-color: transparent!important;
}
.menu-tv a, .menu-tv a:hover {background: #498DAB url(http://joles.co.il/wp-content/uploads/2017/08/television.png) no-repeat 50% 50%!important;border:0!important}
.menu-ev a, .menu-ev a:hover {background: #498DAB url(http://joles.co.il/wp-content/uploads/2017/08/calendar.png) no-repeat 50% 50%!important;border:0!important}
.menu-tv:hover, .menu-ev:hover {
opacity: .7;
}
.sf-menu li.active, .sf-menu li:hover, .sf-menu li.current-menu-item, .sf-menu li.current-menu-parent, .sf-menu li.current-menu-ancestor, .sf-menu li.current_page_item, .sf-menu li.current_page_paren, .sf-menu li.current_page_ancestor {
    border-color: transparent;
}
.nav-main .sf-menu .sub-menu {
-webkit-box-shadow: 0 2px 2px 1px rgba(0,0,0,.2);
box-shadow: 0 2px 2px 1px rgba(0,0,0,.2);
}
.image-boxes img {margin-top:0}
.image-boxes h2, .image-boxes h3, .image-boxes h4 {margin-bottom:0}
#page-header .title-primary {padding: 0 8px;}
.tp-caption {font-family: "Open Sans hebrew", sans-serif!important;}
a, .btn, button {-webkit-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
}
.dark-link {color:#666666!important}
.dark-link:hover {color:#498dab!important}
.uneditable-input, input[type=password], input[type=datetime], input[type=datetime-local], input[type=date], input[type=month], input[type=time], input[type=week], input[type=number], input[type=email], input[type=url], input[type=search], input[type=tel], input[type=color], input[type=text], textarea {
margin-bottom: 10px;
border: 1px solid #ddd;
font-size:16px
}
input[type=submit], .btn {
background: #498DAB!important;
color:#fff!important;
padding: 8px 30px;
-webkit-border-radius: 6px;
border-radius: 6px;
}
input[type=submit]:hover, .btn:hover {background:#5CA5C4!important;}
.home textarea {height: 90px;}
input:focus::-webkit-input-placeholder {
    color: transparent !important
}
input:focus:-moz-placeholder {
    color: transparent !important
}
input:focus::-moz-placeholder {
    color: transparent !important
}
input:focus:-ms-input-placeholder {
    color: transparent !important
}
textarea:focus::-webkit-input-placeholder {
    color: transparent !important
}
textarea:focus:-moz-placeholder {
    color: transparent !important
}
textarea:focus::-moz-placeholder {
    color: transparent !important
}
textarea:focus:-ms-input-placeholder {
    color: transparent !important
}
div.wpcf7 {
    direction: r;
}
.sf-menu ul {
    width: 17em;
}
.checked-list ul {list-style: none}
.checked-list ul li {
padding-bottom:7px
}
.checked-list ul li:before {
    content: "\f00c";
    display: inline-block;
    text-indent: -18px;
    margin-left: -6px;
    margin-right: 5px;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    color: #83B34C;
}
.widget_polylang ul {
	list-style: none;
	margin-bottom: 0;
    padding: 0;
}
.widget_polylang li {display: inline;margin-left: 10px;}
.widget_polylang li a span {font-size: 15px;}
.fc-day-grid-event .fc-content {
    white-space: normal!important;
}
.uni-ec-theme-flat-cyan .fc-day-grid-event .fc-content .fc-title {
    font-size: 16px!important;
	display: block!important;
	line-height: 1!important;
}
.fc-row .fc-content-skeleton tbody td, .fc-row .fc-helper-skeleton tbody td {
    padding-bottom: 10px!important;
}


@media (min-width: 992px) { 
#header {padding: 0 40px;}
}
@media (min-width: 768px) { 
.rp5 {padding-right:5px}
.lp5 {padding-left:5px}
}

